/* Stili Menu_chat - iOL */
/* browser InternetExplorer */


.tChati{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #9AAEDE; text-decoration: none; font-weight: bold}
.tChatBlui{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #003366; text-decoration: none; font-weight: bold}
.tChatVerdei{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#339966; text-decoration: none; font-weight: bold}
.tChatArancioi{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#ff9900; text-decoration: none; font-weight: bold}
.tChatAudioi{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#FF0000; text-decoration: none; font-weight: bold}
.tStanzei{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; text-decoration: none; font-weight: bold}
.tChatVideoi{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#ff9900; text-decoration: none; font-weight: bold}
/*.tStanzei:hover {color: #CC0000; text-decoration: underline; font-weight: bold}*/
/*.tStanzaSeli{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#FFFFFF; background-color:#000000 text-decoration: none; font-weight: bold}*/